@charset "utf-8";

/*--------------------------*/
/* 큐브스테이 */
/*--------------------------*/

/* 어바웃 */
@media screen and (min-width:416px) {
	
	.sb_about .box01 {float:left; width:100%; margin-bottom:20px;}
	.sb_about .box01 > p {float:left; width:750px;}
	.sb_about .box01 > div {float:right; width:380px; font-family:"notoDemiLight";}
	.sb_about .box01 > div p:nth-child(1) {margin-bottom:35px; font-size:36px; line-height:52px; color:#c58b3a;}
	.sb_about .box01 > div p:nth-child(2) {font-size:18px; line-height:30px; color:#777777;}
	
	.sb_about .box05 {position:relative; float:left; width:100%; margin-bottom:100px;}
	.sb_about .box05 .bx-controls {position:absolute; left:0; bottom:-35px;}
	.sb_about .box05 .bx-controls .bx-pager-item {float:left; margin-right:10px;}
	.sb_about .box05 .bx-controls a {display:block; width:10px; height:10px; font-size:0; text-indent:-99999px; background:#b7b7b7;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	.sb_about .box05 .bx-controls a.active {background:black;}
	
	.sb_about .box03 {float:left; width:580px; padding-top:400px; background:url("../img/sub01/about03.jpg") no-repeat;}
	.sb_about .box03 h4 {margin-bottom:50px;}
	.sb_about .box03 h4 span {display:block; width:270px; height:180px; padding-top:60px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:36px; color:#c58b3a; background:white;}
	.sb_about .box03 p {font-family:"notoDemiLight"; font-size:18px; line-height:30px; color:#777777;}
	
	.sb_about .box04 {float:right; width:580px;}
	.sb_about .box04 dl {width:100%; margin-bottom:45px; padding-bottom:45px; border-bottom:1px solid #e5e5e5;}
	.sb_about .box04 dt {font-family:"notoBold"; font-size:30px;}
	.sb_about .box04 dd {position:relative; width:100%; margin-top:20px; padding-left:0px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:18px; line-height:30px; color:#777777;}
	.sb_about .box04 dd em {position:absolute; left:0; top:0; color:#010101;}
	
}


@media screen and (max-width:415px) {
	
	.sb_about {padding:0 15px; box-sizing:border-box;}
	
	.sb_about .box01 {float:left; width:100%; margin-bottom:25px;}
	.sb_about .box01 > p {margin-bottom:15px;}
	.sb_about .box01 > p img {height:130px;}
	.sb_about .box01 > div {font-family:"notoDemiLight";}
	.sb_about .box01 > div p:nth-child(1) {margin-bottom:15px; font-size:24px; line-height:30px; color:#c58b3a;}
	.sb_about .box01 > div p:nth-child(2) {line-height:24px; color:#777777;}
	
	.sb_about .box05 {position:relative; float:left; width:100%; height:auto; margin-bottom:50px;}
	.sb_about .box05 .bx-controls {position:absolute; left:0; bottom:-15px;}
	.sb_about .box05 .bx-controls .bx-pager-item {float:left; margin-right:6px;}
	.sb_about .box05 .bx-controls a {display:block; width:6px; height:6px; font-size:0; text-indent:-99999px; background:#b7b7b7;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	.sb_about .box05 .bx-controls a.active {background:black;}
	
	.sb_about .box03 {float:left; width:100%; margin-bottom:30px;}
	.sb_about .box03 h4 {position:relative; width:100%; height:350px; margin-bottom:5px; background:url("../img/sub01/about03.jpg") 50% 50% / cover no-repeat;}
	.sb_about .box03 h4 span {position:absolute; left:0; bottom:0; display:block; width:180px; height:80px; padding-top:15px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:22px; line-height:28px; color:#c58b3a; background:white;}
	.sb_about .box03 p {font-family:"notoDemiLight"; line-height:24px; color:#777777;}
	
	.sb_about .box04 {float:right; width:100%;}
	.sb_about .box04 dl {width:100%; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
	.sb_about .box04 dt {font-family:"notoBold"; font-size:24px;}
	.sb_about .box04 dd {position:relative; width:100%; margin-top:10px; padding-left:0px; box-sizing:border-box; font-family:"notoDemiLight"; line-height:22px; color:#777777;}
	.sb_about .box04 dd em {position:absolute; left:0; top:0; color:#010101;}
	
}

/* 브랜드스토리 */
@media screen and (min-width:416px) {
	
	.sb_brand .box01 {float:left; width:100%; margin-bottom:55px; padding-bottom:15px; border-bottom:1px solid #e5e5e5;}
	.sb_brand .box01 > p {float:left; width:560px;}
	.sb_brand .box01 > div {float:right; width:580px; font-family:"notoDemiLight";}
	.sb_brand .box01 > div p:nth-child(1) {margin-bottom:35px; font-size:36px; line-height:52px; color:#c58b3a;}
	.sb_brand .box01 > div p:nth-child(2) {font-size:18px; line-height:30px; color:#777777;}
	.sb_brand .box01 > div p:nth-child(2) span {display:block;}
	
	.sb_brand .box02 {float:left; width:50%; margin-bottom:40px; font-family:"notoDemiLight";}
	.sb_brand .box02 h4 {position:relative; width:580px; height:580px; background:url("../img/sub01/brand02.jpg") 0 0 / 100% 100% no-repeat;}
	.sb_brand .box02 h4 span {position:absolute; left:0; bottom:0; display:block; width:270px; height:180px; padding-top:45px; box-sizing:border-box; font-size:36px; color:#c58b3a; background:white;}
	.sb_brand .box02 p {margin-top:35px; font-size:18px; color:#777777;}
	.sb_brand .box02 p:nth-child(2) {color:black;}
	.sb_brand .box02 p span {display:block;}
	
	.sb_brand .box03 {position:relative; float:right; width:580px; margin:10px 0 40px; padding-bottom:640px; font-family:"notoDemiLight"; text-align:right;}
	.sb_brand .box03 h4 {position:absolute; left:0; bottom:0; width:580px; height:580px; background:url("../img/sub01/brand03.jpg") 0 0 / 100% 100% no-repeat;}
	.sb_brand .box03 h4 span {position:absolute; right:0; top:0; display:block; width:270px; height:180px; padding-top:20px; box-sizing:border-box; font-size:36px; color:#c58b3a; background:white;}
	.sb_brand .box03 p {margin-bottom:35px; font-size:18px; line-height:32px; color:#777777;}
	.sb_brand .box03 p:nth-child(2) {position:absolute; right:0; bottom:580px; color:black;}
	.sb_brand .box03 p span {display:block;}
	
}	

@media screen and (max-width:415px) {
	
	.sb_brand {padding:0 15px; box-sizing:border-box;}
	
	.sb_brand .box01 {float:left; width:100%; margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid #e5e5e5;}
	.sb_brand .box01 > p {margin-bottom:15px;}
	.sb_brand .box01 > p img {height:88px;}
	.sb_brand .box01 > div {font-family:"notoDemiLight";}
	.sb_brand .box01 > div p:nth-child(1) {margin-bottom:15px; font-size:24px; line-height:30px; color:#c58b3a;}
	.sb_brand .box01 > div p:nth-child(2) {line-height:26px; color:#777777;}
	
	.sb_brand .box02 {float:left; width:100%; margin-bottom:40px;}
	.sb_brand .box02 h4 {position:relative; width:100%; height:350px; margin-bottom:5px; background:url("../img/sub01/brand02.jpg") 50% 50% / cover no-repeat;}
	.sb_brand .box02 h4 span {position:absolute; left:0; bottom:0; display:block; width:180px; height:80px; padding-top:15px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:22px; line-height:28px; color:#c58b3a; background:white;}
	.sb_brand .box02 p {margin-top:20px; font-family:"notoDemiLight"; line-height:24px; color:#777777;}
	.sb_brand .box02 p:nth-child(2) {color:black;}
	
	.sb_brand .box03 {float:left; width:100%; margin-bottom:10px;}
	.sb_brand .box03 h4 {position:relative; width:100%; height:350px; margin-bottom:5px; background:url("../img/sub01/brand03.jpg") 50% 50% / cover no-repeat;}
	.sb_brand .box03 h4 span {position:absolute; left:0; bottom:0; display:block; width:180px; height:80px; padding-top:15px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:22px; line-height:28px; color:#c58b3a; background:white;}
	.sb_brand .box03 p {margin-top:20px; font-family:"notoDemiLight"; line-height:24px; color:#777777;}
	.sb_brand .box03 p:nth-child(2) {color:black;}
	
}

/* 건축가 */
@media screen and (min-width:416px) {
	
	.sb_architect .box01 {float:left; width:100%; margin-bottom:50px; padding-bottom:95px; border-bottom:1px solid #e5e5e5;}
	.sb_architect .box01 > p {float:left; width:560px;}
	.sb_architect .box01 > div {float:right; width:580px; font-family:"notoDemiLight";}
	.sb_architect .box01 > div p:nth-child(1) {margin-bottom:35px; font-size:36px; line-height:52px; color:#c58b3a;}
	.sb_architect .box01 > div p:nth-child(2) {font-size:18px; line-height:30px; color:#777777;}
	.sb_architect .box01 > div p:nth-child(2) span {display:block;}
	
	.sb_architect .box02 {float:left; width:100%; margin-bottom:40px;}
	.sb_architect .box02 .boxL {position:relative; float:left; width:580px; height:580px; background:url("../img/sub01/architect02.jpg") 0 0 / 100% 100% no-repeat;}
	.sb_architect .box02 .boxL h4 {position:absolute; left:0; bottom:0; width:270px; height:180px; padding-top:45px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:36px; color:#c58b3a; background:white;}
	
	.sb_architect .box02 .boxR {float:right; width:580px;}
	.sb_architect .box02 .boxR dl {width:100%; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
	.sb_architect .box02 .boxR dt {margin-bottom:10px; font-family:"notoBold"; font-size:20px;}
	.sb_architect .box02 .boxR dd {width:100%; font-family:"notoDemiLight"; font-size:18px; line-height:30px; color:#777777;}
	
	.sb_architect .box03 {float:left; width:100%; margin-bottom:40px; font-family:"notoDemiLight";}
	.sb_architect .box03 h4 {float:left; width:100%; margin-bottom:40px; font-size:36px; text-align:center;}
	.sb_architect .box03 figure {float:left; width:380px; margin-right:30px;}
	.sb_architect .box03 figure:last-child {float:right; margin-right:0;}
	.sb_architect .box03 figcaption {margin-top:10px; font-size:20px;}
	.sb_architect .box03 figcaption span {color:#c58b3a;}
	
	
}	

@media screen and (max-width:415px) {
	
	.sb_architect {padding:0 15px; box-sizing:border-box;}
	
	.sb_architect .box01 {float:left; width:100%; margin-bottom:20px; padding-bottom:40px; border-bottom:1px solid #e5e5e5;}
	.sb_architect .box01 > p {margin-bottom:15px;}
	.sb_architect .box01 > p img {height:88px;}
	.sb_architect .box01 > div {font-family:"notoDemiLight";}
	.sb_architect .box01 > div p:nth-child(1) {margin-bottom:15px; font-size:24px; line-height:30px; color:#c58b3a;}
	.sb_architect .box01 > div p:nth-child(2) {line-height:24px; color:#777777;}
	
	.sb_architect .box02 {float:left; width:100%; margin-bottom:35px;}
	.sb_architect .box02 .boxL {position:relative; float:left; width:100%; height:350px; margin-bottom:20px; background:url("../img/sub01/architect02.jpg") 50% 50% / cover no-repeat;}
	.sb_architect .box02 .boxL h4 {position:absolute; left:0; bottom:0; display:block; width:180px; height:80px; padding-top:15px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:22px; line-height:28px; color:#c58b3a; background:white;}
	
	.sb_architect .box02 .boxR {float:right; width:100%;}
	.sb_architect .box02 .boxR dl {width:100%; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
	.sb_architect .box02 .boxR dt {margin-bottom:5px; font-family:"notoBold"; font-size:22px;}
	.sb_architect .box02 .boxR dd {font-family:"notoDemiLight"; line-height:20px; color:#777777;}
	
	.sb_architect .box03 {float:left; width:100%; font-family:"notoDemiLight";}
	.sb_architect .box03 h4 {margin-bottom:20px; font-size:22px; text-align:center;}
	.sb_architect .box03 figure {width:100%; margin-bottom:25px; padding:0 40% 0 0; box-sizing:border-box;}
	.sb_architect .box03 figure:nth-child(3) {padding:0 0 0 40%;}
	.sb_architect .box03 figure img {width:100%;}
	.sb_architect .box03 figcaption {margin-top:2px;}
	.sb_architect .box03 figcaption span {color:#c58b3a;}
	
	
}

/* 위치 */
@media screen and (min-width:416px) {

	.sb_location .map {float:left; width:100%; height:500px; margin-bottom:40px; background:gray;}
	
	.sb_location dl {position:relative; float:left; width:100%; padding-left:290px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:20px;}
	.sb_location dl:nth-child(3), 
	.sb_location dl:nth-child(5) {
		margin-bottom:40px; padding-bottom:35px; border-bottom:1px solid #e5e5e5;
	}
	.sb_location dl:nth-child(4) {margin-bottom:10px;}
	.sb_location dt {position:absolute; left:0; top:0; color:#c58b3b;}
	.sb_location dd {color:#777777;}
	
}	

@media screen and (max-width:415px) {
	
	.sb_location {padding:0 15px; box-sizing:border-box;}
	
	.sb_location .map {float:left; width:100%; height:300px; margin-bottom:30px; background:gray;}
	
	.sb_location dl {position:relative; float:left; width:100%; padding-left:130px; box-sizing:border-box; font-family:"notoDemiLight";}
	.sb_location dl:nth-child(3), 
	.sb_location dl:nth-child(5) {
		margin-bottom:25px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;
	}
	.sb_location dl:nth-child(4) {margin-bottom:5px;}
	.sb_location dt {position:absolute; left:0; top:0; color:#c58b3b;}
	.sb_location dd {color:#777777;}

}	

/*--------------------------*/
/* 객실 */
/*--------------------------*/

/* list */	
@media screen and (min-width:416px) {
	
	.sb_roomList .container {position:relative; float:left; width:100%;}
	.sb_roomList .container hr {position:absolute; left:50%; top:0; width:1px; height:100%; background:#ededed;}
	
	.sb_roomList .box {width:50%; box-sizing:border-box;}
	.sb_roomList .box.left {float:left; padding:0 40px 0 0;}
	.sb_roomList .box.right {float:right; padding:0 0 0 40px;}
	
	.sb_roomList .box .item01 {position:relative; width:100%; margin-bottom:30px; padding-bottom:55px; text-align:center;}
	.sb_roomList .box .item01::after {position:absolute; left:50%; z-index:2; bottom:0; display:block; width:1px; height:30px; content:""; background:black;}
	.sb_roomList .box .item01 img {width:100%;}
	.sb_roomList .box .item01 div {width:100%; padding:0 30px; box-sizing:border-box;}
	.sb_roomList .box .item01 dl {position:relative; z-index:1; width:100%; margin-top:-30px; padding-top:30px; background:white;}
	.sb_roomList .box .item01 dd:nth-child(1) {margin-bottom:5px;}
	.sb_roomList .box .item01 dd:nth-child(1) span {display:inline-block; width:80px; height:30px; padding-top:3px; box-sizing:border-box; color:white; background:#c58b3a;}
	.sb_roomList .box .item01 dt {margin-bottom:5px; font-size:34px;}
	.sb_roomList .box .item01 dd:nth-child(3) {font-family:"notoDemiLight"; font-size:18px;}
	
	.sb_roomList .box .item02 {position:relative; display:block; width:100%; margin-bottom:45px;}
	.sb_roomList .box .item02 p {position:relative; width:100%; line-height:0;}
	.sb_roomList .box .item02 img {width:100%;}
	.sb_roomList .box .item02 p::after {position:absolute; right:0; bottom:0; width:50px; height:50px; content:""; background:#c58b3a url("../img/sub02/view.png") 50% 50% / 16px no-repeat;}
	.sb_roomList .box .item02 dl {width:100%; margin-top:15px;}
	.sb_roomList .box .item02 dt {margin-bottom:2px; font-size:24px;}
	.sb_roomList .box .item02 dd {font-family:"notoDemiLight"; font-size:14px; color:#777777;}
	
	.sb_roomList .btn {float:left; width:100%; padding-top:35px; text-align:center; border-top:1px solid #ededed;}
	.sb_roomList .btn a {display:inline-block; width:280px; height:60px; padding-top:15px; box-sizing:border-box; font-size:18px; color:white; background:black;}
	
}

@media screen and (max-width:415px) {

	.sb_roomList {padding:0 15px; box-sizing:border-box;}
	.sb_roomList .container {width:100%;}
	.sb_roomList .container hr {display:none;}
	
	.sb_roomList .box {margin-bottom:40px; border-bottom:1px solid #ededed;}
	.sb_roomList .box img {width:100%;}
	
	.sb_roomList .box .item01 {position:relative; margin-bottom:20px;}
	.sb_roomList .box .item01::after {position:absolute; left:50%; z-index:2; bottom:5px; display:block; width:1px; height:20px; content:""; background:black;}
	.sb_roomList .box .item01 div {padding:0 15px; box-sizing:border-box;}
	.sb_roomList .box .item01 dl {position:relative; top:-40px; padding-top:20px; text-align:center; background:white;}
	.sb_roomList .box .item01 dd:nth-child(1) {margin-bottom:5px;}
	.sb_roomList .box .item01 dd:nth-child(1) span {display:inline-block; width:60px; height:26px; padding-top:3px; box-sizing:border-box; font-size:14px; color:white; background:#c58b3a;}
	.sb_roomList .box .item01 dt {margin-bottom:2px; font-size:28px;}
	.sb_roomList .box .item01 dd:nth-child(3) {font-family:"notoDemiLight"; line-height:20px;}
	
	.sb_roomList .box .item02 {position:relative; display:block; margin-bottom:30px;}
	.sb_roomList .box .item02 p {position:relative; line-height:0;}
	.sb_roomList .box .item02 p::after {position:absolute; right:0; bottom:0; width:30px; height:30px; content:""; background:#c58b3a url("../img/sub02/view.png") 50% 50% / 14px no-repeat;}
	.sb_roomList .box .item02 dl {width:100%; margin-top:10px; font-size:18px;}
	.sb_roomList .box .item02 dd {font-family:"notoDemiLight"; font-size:14px; color:#777777;}
	
	.sb_roomList .btn {width:100%; margin:-10px 0 30px;}
	.sb_roomList .btn a {display:block; width:100%; height:50px; padding-top:12px; box-sizing:border-box; text-align:center; color:white; background:black;}
	
}

/* view */
@media screen and (min-width:416px) {
	
	.sb_roomView h3 {margin-bottom:15px !important;}
	.sb_roomView .info {float:left; width:100%; margin-bottom:40px; text-align:center;}
	.sb_roomView .info span {display:inline-block; height:28px; padding-top:5px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:18px; line-height:20px;}
	.sb_roomView .info .icon_room {padding-left:35px; margin-right:30px; background:url("../img/sub02/icon_room.jpg") 0 50% no-repeat;}
	.sb_roomView .info .icon_people {padding-left:32px; background:url("../img/sub02/icon_people.jpg") 0 50% no-repeat;}
	
	.sb_roomView .text {float:left; width:100%; margin-bottom:35px; padding-top:40px; font-family:"notoDemiLight"; font-size:18px; border-top:1px solid #c58b3a;}
	.sb_roomView .text dd {margin-top:5px; color:#777777;}
	
	.sb_roomView .picture {position:relative; float:left; width:100%; height:auto; margin-bottom:100px;}
	.sb_roomView .bx-wrapper {width:100%;}
	.sb_roomView .bx-pager {position:absolute; left:0; bottom:-30px;}
	.sb_roomView .bx-pager a {display:block; width:10px; height:10px; font-size:0; text-indent:-99999px; background:#b2b2b2;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	.sb_roomView .bx-pager-item {display:inline-block; margin:0 5px;}
	.sb_roomView .bx-pager a.active {background:black;}
	.sb_roomView .picture > a {position:absolute; right:0; bottom:-60px; width:280px; height:60px; padding-top:15px; box-sizing:border-box; color:white; font-size:18px; text-align:center; background:black;}
	
	.sb_roomView .infoBox01 {position:relative; float:left; width:100%; margin-bottom:40px; padding:0 0 40px 115px; box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
	.sb_roomView .infoBox01 h4 {position:absolute; left:0; top:0; font-size:18px;}
	.sb_roomView .infoBox01 ul {float:left; width:50%;}
	.sb_roomView .infoBox01 li {position:relative; margin-top:20px; padding-left:85px; box-sizing:border-box; font-family:"notoDemiLight"; color:#777777;}
	.sb_roomView .infoBox01 li:first-child {margin-top:0;}
	.sb_roomView .infoBox01 li em {position:absolute; left:0; top:0; color:#111111;}
	
	.sb_roomView .infoBox02 {position:relative; float:left; width:100%; min-height:60px; margin-bottom:40px; padding-left:115px; box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
	.sb_roomView .infoBox02 h4 {position:absolute; left:0; top:0; font-size:18px;}
	.sb_roomView .infoBox02 p {font-family:"notoDemiLight";}
	.sb_roomView .infoBox02 p span {display:inline-block; height:35px; margin:0 40px 25px 0; padding-top:7px; box-sizing:border-box; line-height:18px;}
	.sb_roomView .infoBox02 .icon_tv {padding-left:43px; background:url("../img/sub02/icon_tv.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_wifi {padding-left:43px; background:url("../img/sub02/icon_wifi.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_kitchen {padding-left:35px; background:url("../img/sub02/icon_kitchen.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_fridge {padding-left:35px; background:url("../img/sub02/icon_fridge.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_microwave {padding-left:43px; background:url("../img/sub02/icon_microwave.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_hair {padding-left:43px; background:url("../img/sub02/icon_hair.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_heat {padding-left:43px; background:url("../img/sub02/icon_heat.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_bed {padding-left:43px; background:url("../img/sub02/icon_bed.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_organic {padding-left:43px; background:url("../img/sub02/icon_organic.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_breakfast {padding-left:45px; background:url("../img/sub02/icon_breakfast.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_cafe {padding-left:45px; background:url("../img/sub02/icon_cafe.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_terrace {padding-left:43px; background:url("../img/sub02/icon_terrace.jpg") 0 50% no-repeat;}
	.sb_roomView .infoBox02 .icon_pool {padding-left:43px; background:url("../img/sub02/icon_pool.jpg") 0 50% no-repeat;}
	
	.sb_roomView .infoBox03 {position:relative; float:left; width:100%; margin-bottom:40px; padding:0 0 40px 115px; box-sizing:border-box; border-bottom:1px solid #c58b3a;}
	.sb_roomView .infoBox03 h4 {position:absolute; left:0; top:0; font-size:18px;}
	.sb_roomView .infoBox03 div {font-family:"notoDemiLight"; line-height:30px;}
	.sb_roomView .infoBox03 div span {display:inline-block; margin-left:10px; color:#777777;}
	
	.sb_roomView .public {float:left; width:100%; margin-bottom:50px;}
	.sb_roomView .public > div {position:relative; float:left; width:580px;}
	.sb_roomView .public > div:last-child {float:right; text-align:right;}
	.sb_roomView .public figure {position:relative; width:580px; height:580px;}
	.sb_roomView .public > div:nth-child(1) figure {margin-bottom:45px;}
	.sb_roomView .public > div:nth-child(2) figure {margin-top:45px;}
	.sb_roomView .public > div:nth-child(1) figcaption {position:absolute; left:0; bottom:0; width:270px; height:180px; padding-top:20px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:36px; color:#c58b3a; background:white;}
	.sb_roomView .public > div:nth-child(2) figcaption {position:absolute; right:0; top:0; width:270px; height:180px; font-family:"notoDemiLight"; font-size:36px; color:#c58b3a; background:white;}
	.sb_roomView .public p {font-family:"notoDemiLight"; font-size:18px; color:#777777;}
	.sb_roomView .public p span {display:block;}
	
	.sb_roomView .btn {float:left; width:100%; margin-bottom:40px; text-align:center;}
	.sb_roomView .btn a {display:inline-block; width:280px; height:60px; padding-top:15px; box-sizing:border-box; font-size:18px; border:1px solid black;}
	.sb_roomView .btn a:first-child span::after {position:relative; top:1px; display:inline-block; width:16px; height:16px; margin-left:6px; content:""; background:url("../img/sub02/icon_list.jpg") no-repeat;}
	.sb_roomView .btn a:last-child {color:white; background:black;}
	
}

@media screen and (max-width:415px) {
	
	.sb_roomView {padding:0 15px; box-sizing:border-box;}
	.sb_roomView h3 {margin-bottom:10px !important;}
	.sb_roomView .info {float:left; width:100%; margin-bottom:20px; text-align:center;}
	.sb_roomView .info span {display:inline-block; height:28px; padding-top:5px; box-sizing:border-box; font-family:"notoDemiLight"; line-height:20px; letter-spacing:-1px;}
	.sb_roomView .info .icon_room {padding-left:22px; margin-right:10px; background:url("../img/sub02/icon_room.jpg") 0 50% / 16px no-repeat;}
	.sb_roomView .info .icon_people {padding-left:22px; background:url("../img/sub02/icon_people.jpg") 0 50% / 18px no-repeat;}
	
	.sb_roomView .text {float:left; width:100%; margin-bottom:25px; padding-top:20px; font-family:"notoDemiLight"; border-top:1px solid #c58b3a;}
	.sb_roomView .text dd {margin-top:5px; color:#777777;}
	
	.sb_roomView .picture {position:relative; float:left; width:100%; height:auto; margin-bottom:50px;}
	.sb_roomView .bx-wrapper {width:100%;}
	.sb_roomView .bx-pager {position:absolute; left:0; bottom:-20px;}
	.sb_roomView .bx-pager a {display:block; width:6px; height:6px; font-size:0; text-indent:-99999px; background:#b2b2b2;
		-webkit-border-radius:50%;/*Safari, Chrome*/
		-moz-border-radius:50%;/*Firefox*/
		border-radius:50%;
	}
	.sb_roomView .bx-pager-item {display:inline-block; margin:0 5px;}
	.sb_roomView .bx-pager a.active {background:black;}
	.sb_roomView .picture > a {display:none;}
	
	.sb_roomView .infoBox01 {position:relative; float:left; width:100%; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5;}
	.sb_roomView .infoBox01 h4 {font-size:18px;}
	.sb_roomView .infoBox01 li {position:relative; margin-top:5px; padding-left:80px; box-sizing:border-box; font-family:"notoDemiLight"; color:#777777;}
	.sb_roomView .infoBox01 li em {position:absolute; left:0; top:0; color:#111111;}
	
	.sb_roomView .infoBox02 {float:left; width:100%; margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #e5e5e5;}
	.sb_roomView .infoBox02 h4 {margin-bottom:5px; font-size:18px;}
	.sb_roomView .infoBox02 p {font-family:"notoDemiLight";}
	.sb_roomView .infoBox02 p span {display:inline-block; height:30px; margin:0 20px 10px 0; padding-top:6px; box-sizing:border-box; font-size:14px; line-height:18px;}
	.sb_roomView .infoBox02 .icon_tv {padding-left:30px; background:url("../img/sub02/icon_tv.jpg") 0 50% / 20px no-repeat;}
	.sb_roomView .infoBox02 .icon_wifi {padding-left:31px; background:url("../img/sub02/icon_wifi.jpg") 0 50% / 23px no-repeat;}
	.sb_roomView .infoBox02 .icon_kitchen {padding-left:28px; background:url("../img/sub02/icon_kitchen.jpg") 0 50% / 18px no-repeat;}
	.sb_roomView .infoBox02 .icon_fridge {padding-left:25px; background:url("../img/sub02/icon_fridge.jpg") 0 50% / 16px no-repeat;}
	.sb_roomView .infoBox02 .icon_microwave {padding-left:32px; background:url("../img/sub02/icon_microwave.jpg") 0 50% / 21px no-repeat;}
	.sb_roomView .infoBox02 .icon_hair {padding-left:30px; background:url("../img/sub02/icon_hair.jpg") 0 50% / 22px no-repeat;}
	.sb_roomView .infoBox02 .icon_heat {padding-left:32px; background:url("../img/sub02/icon_heat.jpg") 0 50% / 22px no-repeat;}
	.sb_roomView .infoBox02 .icon_bed {padding-left:32px; background:url("../img/sub02/icon_bed.jpg") 0 50% / 23px no-repeat;}
	.sb_roomView .infoBox02 .icon_organic {padding-left:30px; background:url("../img/sub02/icon_organic.jpg") 0 50% / 22px no-repeat;}
	.sb_roomView .infoBox02 .icon_breakfast {padding-left:35px; background:url("../img/sub02/icon_breakfast.jpg") 0 50% / 28px no-repeat;}
	.sb_roomView .infoBox02 .icon_cafe {padding-left:35px; background:url("../img/sub02/icon_cafe.jpg") 0 50% / 24px no-repeat;}
	.sb_roomView .infoBox02 .icon_terrace {padding-left:32px; background:url("../img/sub02/icon_terrace.jpg") 0 50% / 23px no-repeat;}
	.sb_roomView .infoBox02 .icon_pool {padding-left:35px; background:url("../img/sub02/icon_pool.jpg") 0 50% / 27px no-repeat;}
	
	.sb_roomView .infoBox03 {position:relative; float:left; width:100%; margin-bottom:30px; padding-bottom:25px; border-bottom:1px solid #c58b3a;}
	.sb_roomView .infoBox03 h4 {margin-bottom:5px; font-size:18px;}
	.sb_roomView .infoBox03 div {font-family:"notoDemiLight"; font-size:14px;}
	.sb_roomView .infoBox03 div span {color:#777777;}
	
	.sb_roomView .public > div {float:left; width:100%; margin-bottom:30px;}
	.sb_roomView .public figure {position:relative; width:100%;}
	.sb_roomView .public figure img {width:100%;}
	.sb_roomView .public figcaption {position:absolute; width:150px; height:100px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:20px; line-height:26px; color:#c58b3a; background:white;}
	.sb_roomView .public > div:nth-child(1) figcaption {left:0; bottom:0; padding-top:12px;}
	.sb_roomView .public > div:nth-child(2) figcaption {right:0; top:0; text-align:right;}
	.sb_roomView .public p {margin-top:10px; font-family:"notoDemiLight"; color:#777777;}
	.sb_roomView .public > div:nth-child(2) p {margin-bottom:15px; text-align:right;}
	
	.sb_roomView .btn {float:left; width:100%; text-align:center;}
	.sb_roomView .btn a {display:inline-block; width:47%; height:45px; padding-top:10px; box-sizing:border-box; border:1px solid black;}
	.sb_roomView .btn a:first-child span::after {position:relative; top:1px; display:inline-block; width:14px; height:14px; margin-left:6px; content:""; background:url("../img/sub02/icon_list.jpg") 0 0 / cover no-repeat;}
	.sb_roomView .btn a:last-child {color:white; background:black;}
	
}

/*--------------------------*/
/* 스페셜 */
/*--------------------------*/

@media screen and (min-width:416px) {


	.sb_together .copy {float:left; width:100%; margin:-10px 0 50px; font-family:"notoDemiLight"; font-size:26px; text-align:center; color:#777777;}
	.sb_together .box {float:left; width:100%; margin-bottom:100px; padding-bottom:100px; border-bottom:1px solid #e5e5e5;}
	.sb_together .item {float:right; width:580px;}
	.sb_together .item:first-child {float:left;}
	.sb_together .item figure {position:relative; width:580px; height:580px;}
	.sb_together .item figure img {width:100%; height:100%;}
	.sb_together .item figure figcaption {position:absolute; left:0; bottom:0; width:270px; height:180px; padding-top:60px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:36px; color:#c58b3a; background:white;}
	.sb_together .item dl {padding-top:80px; font-family:"notoDemiLight";}
	.sb_together .item .icon01 {background:url("../img/sub03/together_icon01.jpg") 0 18px no-repeat;}
	/* .sb_together .item .icon02 {background:url("../img/sub03/together_icon02.jpg") 0 18px no-repeat;}*/
	.sb_together .item .icon03 {background:url("../img/sub03/together_icon03.jpg") 0 18px no-repeat;}
	.sb_together .item .icon04 {background:url("../img/sub03/together_icon04.jpg") 0 18px no-repeat;}
	.sb_together .item .icon05 {background:url("../img/sub03/place_icon01.jpg") 0 18px no-repeat;}
	.sb_together .item .icon06 {background:url("../img/sub03/place_icon02.jpg") 0 18px no-repeat;}
	.sb_together .item .icon07 {background:url("../img/sub03/place_icon03.jpg") 0 18px no-repeat;}
	.sb_together .item .icon08 {background:url("../img/sub03/place_icon04.jpg") 0 18px no-repeat;}
	.sb_together .item .icon09 {background:url("../img/sub03/service_icon01.jpg") 0 18px no-repeat;}
	.sb_together .item .icon10 {background:url("../img/sub03/service_icon02.jpg") 0 18px no-repeat;}
	.sb_together .item .icon11 {background:url("../img/sub03/service_icon03.jpg") 0 18px no-repeat;}
	.sb_together .item .icon12 {background:url("../img/sub03/service_icon04.jpg") 0 18px no-repeat;}
	.sb_together .item .icon13 {background:url("../img/sub03/cafe_icon01.jpg") 0 18px no-repeat;}
	.sb_together .item .icon14 {background:url("../img/sub03/activity_icon01.jpg") 0 18px no-repeat;}
	.sb_together .item .icon15 {background:url("../img/sub03/activity_icon02.jpg") 0 18px no-repeat;}
	.sb_together .item .icon16 {background:url("../img/sub03/activity_icon03.jpg") 0 20px no-repeat;}
	.sb_together .item .icon17 {background:url("../img/sub03/activity_icon04.jpg") 0 14px no-repeat;}
	.sb_together .item dt {margin-bottom:20px; font-size:18px;}
	.sb_together .item dd {margin-top:3px; color:#777777;}
	
}

@media screen and (max-width:415px) {

	.sb_together {padding:0 15px; box-sizing:border-box;}
	.sb_together .copy {margin:-10px 0 20px; font-family:"notoDemiLight"; text-align:center; color:#777777;}
	.sb_together .item {margin-bottom:40px;}
	.sb_together .item figure {position:relative;}
	.sb_together .item img {width:100%;}
	.sb_together .item figure figcaption {position:absolute; left:0; bottom:0; width:150px; height:90px; padding-top:20px; box-sizing:border-box; font-family:"notoDemiLight"; font-size:22px; color:#c58b3a; background:white;}
	.sb_together .item dl {padding-top:50px; font-family:"notoDemiLight";}
	.sb_together .item .icon01 {background:url("../img/sub03/together_icon01.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon02 {background:url("../img/sub03/together_icon02.jpg") 0 10px / 24px no-repeat;}
	.sb_together .item .icon03 {background:url("../img/sub03/together_icon03.jpg") 0 10px / 36px no-repeat;}
	.sb_together .item .icon04 {background:url("../img/sub03/together_icon04.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon05 {background:url("../img/sub03/place_icon01.jpg") 0 10px / 24px no-repeat;}
	.sb_together .item .icon06 {background:url("../img/sub03/place_icon02.jpg") 0 10px / 24px no-repeat;}
	.sb_together .item .icon07 {background:url("../img/sub03/place_icon03.jpg") 0 10px / 24px no-repeat;}
	.sb_together .item .icon08 {background:url("../img/sub03/place_icon04.jpg") 0 10px / 36px no-repeat;}
	.sb_together .item .icon09 {background:url("../img/sub03/service_icon01.jpg") 0 10px / 26px no-repeat;}
	.sb_together .item .icon10 {background:url("../img/sub03/service_icon02.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon11 {background:url("../img/sub03/service_icon03.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon12 {background:url("../img/sub03/service_icon04.jpg") 0 10px / 24px no-repeat;}
	.sb_together .item .icon13 {background:url("../img/sub03/cafe_icon01.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon14 {background:url("../img/sub03/activity_icon01.jpg") 0 10px / 28px no-repeat;}
	.sb_together .item .icon15 {background:url("../img/sub03/activity_icon02.jpg") 0 10px / 22px no-repeat;}
	.sb_together .item .icon16 {background:url("../img/sub03/activity_icon03.jpg") 0 10px / 28px no-repeat;}
	.sb_together .item .icon17 {background:url("../img/sub03/activity_icon04.jpg") 0 10px / 28px no-repeat;}
	.sb_together .item dt {margin-bottom:10px;}
	.sb_together .item dd {margin-top:3px; font-size:14px; color:#777777;}
	
}

/*--------------------------*/
/* 예약 */
/*--------------------------*/

@media screen and (min-width:416px) {
	
	.sb_reservation table.p {width:100%; margin-bottom:40px; border-top:1px solid #c58b3a;}
	.sb_reservation table.p caption {margin-bottom:30px; font-size:24px; text-align:left;}
	.sb_reservation table.p th {padding:15px 0; font-family:"notoDemiLight"; font-weight:normal; border-left:1px solid #e5e5e5; border-bottom:1px solid #c58b3a;}
	.sb_reservation table.p td {padding:20px; font-family:"notoDemiLight"; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
	.sb_reservation table.p td span {color:#c58b3a;}
	.sb_reservation table.p td:nth-child(2), .sb_reservation table.p td:nth-child(3) {text-align:center;}
	.sb_reservation table.p th:first-child, .sb_reservation table.p td {border-left:none;}
	
	.sb_reservation table.m {display:none;}
	
	.sb_reservation dl {margin-bottom:100px; padding-left:80px; box-sizing:border-box; background:url("../img/sub04/icon_mom.jpg") 20px 8px no-repeat;}
	.sb_reservation dt {margin-bottom:3px; font-size:18px;}
	.sb_reservation dd {font-family:"notoDemiLight"; color:#c58b3a;}
	
	.sb_reservation h4 {margin-bottom:30px; font-size:24px;}
	
	.sb_reservation h4 + .box {border-top:1px solid #e5e5e5;}
	.sb_reservation .box {position:relative; padding:40px 0 40px 290px; box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
	.sb_reservation .box h5 {position:absolute; left:80px; top:50%; margin-top:-9px; font-size:18px; line-height:18px;}
	.sb_reservation .box li {margin-top:5px; font-family:"notoDemiLight";}
	.sb_reservation .box li:first-child {margin-top:0;}
	.sb_reservation .box li span {color:#c58b3a;}
	.sb_reservation .icon01 {background:url("../img/sub04/icon_clock.jpg") 24px 50% no-repeat;}
	.sb_reservation .icon02 {background:url("../img/sub04/icon_money.jpg") 21px 50% no-repeat;}
	.sb_reservation .icon03 {background:url("../img/sub04/icon_door.jpg") 29px 50% no-repeat;}
	.sb_reservation .icon04 {background:url("../img/sub04/icon_book.jpg") 21px 50% no-repeat;}
	.sb_reservation .icon05 {background:url("../img/sub04/icon_exclamation.jpg") 24px 50% no-repeat;}
	
	.sb_reservation .btn {margin-top:40px; text-align:center;}
	.sb_reservation .btn a {display:inline-block; width:280px; height:60px; padding-top:15px; box-sizing:border-box; font-size:18px; color:white; background:black;}
	
}

@media screen and (max-width:415px) {
	
	.sb_reservation {padding:0 15px; box-sizing:border-box;}
	
	.sb_reservation table.p {display:none;}
	
	.sb_reservation table.m {width:100%; margin-bottom:15px; border-top:1px solid #c58b3a;}
	.sb_reservation table.m caption {margin-bottom:15px; font-size:18px; text-align:left;}
	.sb_reservation table.m th {padding:5px 0; font-family:"notoDemiLight"; font-weight:normal; border-left:1px solid #e5e5e5; border-bottom:1px solid #c58b3a;}
	.sb_reservation table.m td {padding:10px; font-family:"notoDemiLight"; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
	.sb_reservation table.m td span {color:#c58b3a;}
	.sb_reservation table.m tbody tr:nth-child(odd) td:nth-child(2), 
	.sb_reservation table.m tbody tr:nth-child(odd) td:nth-child(3) {
		text-align:center;
	}
	.sb_reservation table.m tbody tr:nth-child(even) td {font-size:13px;}
	.sb_reservation table.m th:first-child, .sb_reservation table.m td:first-child {border-left:none;}
	
	.sb_reservation dl {margin-bottom:40px; padding-left:50px; box-sizing:border-box; background:url("../img/sub04/icon_mom.jpg") 8px 2px / 24px no-repeat;}
	.sb_reservation dt {margin-bottom:1px;}
	.sb_reservation dd {font-family:"notoDemiLight"; font-size:14px; color:#c58b3a;}

	.sb_reservation h4 {margin-bottom:15px; font-size:18px;}
	
	.sb_reservation h4 + .box {border-top:1px solid #e5e5e5;}
	.sb_reservation .box {padding:20px 0 25px; box-sizing:border-box; border-bottom:1px solid #e5e5e5;}
	.sb_reservation .box h5 {height:35px; box-sizing:border-box; font-size:18px;}
	.sb_reservation .icon01 h5 {padding-left:30px; background:url("../img/sub04/icon_clock.jpg") 1px 3px / 20px no-repeat;}
	.sb_reservation .icon02 h5 {padding-left:35px; background:url("../img/sub04/icon_money.jpg") 0 5px / 28px no-repeat;}
	.sb_reservation .icon03 h5 {padding-left:30px; background:url("../img/sub04/icon_door.jpg") 4px 0 / 16px no-repeat;}
	.sb_reservation .icon04 h5 {padding-left:30px; background:url("../img/sub04/icon_book.jpg") 0 4px / 24px no-repeat;}
	.sb_reservation .icon05 h5 {padding-left:30px; background:url("../img/sub04/icon_exclamation.jpg") 1px 3px / 20px no-repeat;}
	.sb_reservation .box li {margin-top:2px; font-family:"notoDemiLight"; font-size:14px;}
	.sb_reservation .box li span {color:#c58b3a;}
	
	.sb_reservation .btn {margin:30px 0 20px; text-align:center;}
	.sb_reservation .btn a {display:inline-block; width:60%; height:45px; padding-top:9px; box-sizing:border-box; color:white; background:black;}
	
}


